.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

.newstopics-header__title {
  display: inline-block;
  padding: 16px 16px 0;
  font-size: 22px;
  font-weight: bold;
}

.newstopics-header__image {
  display: block;
  margin-top: 16px;
  text-align: center;
}

.newstopics-body {
  margin: 32px 0 56px;
}

.newstopics-lead {
  text-align: left;
}

.newstopics-opinion {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 32px 0 24px;
  background-color: #f6f6f6;
  border-radius: 16px;
  box-sizing: border-box;
}

.newstopics-opinion__icon {
  display: inline-flex;
  font-size: 32px;
  color: #ad0003;
}

.newstopics-opinion__text {
  font-size: 14px;
}

.newstopics-opinion__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
  border: 2px solid #16160e;
  border-radius: 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.newstopics-list {
  margin-top: 32px;
}

.newstopics-item {
  border-top: 2px solid #ad0003;
  border-right: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  box-shadow: 0 2px 0 #e5e5e5;
  border-radius: 4px;
}
.newstopics-item:not(:first-child) {
  margin-top: 16px;
}
.newstopics-item.-noLink {
  padding: 24px 16px;
}
.newstopics-item .time-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.newstopics-item__link {
  display: block;
  padding: 24px 16px;
}
.newstopics-item__link:hover .newstopics-item__title {
  color: #1e50a2;
  text-decoration: underline;
}

.newstopics-item__time {
  display: block;
  color: #6b6b6b;
}

.newstopics-item__title {
  font-size: 18px;
  font-weight: bold;
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .newstopics-header__title {
    font-size: 26px;
  }
  .newstopics-lead {
    text-align: center;
  }
  .newstopics-opinion {
    width: 648px;
    margin: 32px auto 0;
    padding: 12px 16px 12px 32px;
    border-radius: 32px;
  }
  .newstopics-opinion__icon {
    margin-right: 16px;
    font-size: 24px;
  }
  .newstopics-opinion__text {
    margin-right: 24px;
  }
  .newstopics-opinion__button {
    width: 172px;
    height: 38px;
    line-height: 38px;
    transition: all 0.3s;
  }
  .newstopics-opinion__button:hover {
    background-color: #16160e;
    color: #ffffff;
  }
  .newstopics-item:not(:first-child) {
    margin-top: 24px;
  }
  .newstopics-item.-noLink {
    padding: 16px 32px;
  }
  .newstopics-item__link {
    padding: 16px 32px;
  }
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .newstopics-body {
    padding: 0 16px;
  }
  .newstopics-opinion {
    position: relative;
    flex-direction: column;
    margin-top: 52px;
  }
  .newstopics-opinion__icon {
    position: absolute;
    top: -16px;
  }
  .newstopics-opinion__text {
    margin-bottom: 24px;
    line-height: 1.7;
    text-align: center;
  }
  .newstopics-item__time {
    font-size: 14px;
  }
  .newstopics-item__title {
    font-size: 14px;
  }
}
